# PerformanceOverlay QML Type

Overlay displaying performance related metrics (rendering time, CPU usage, etc.). More...

Import Statement: | import Lomiri.PerformanceMetrics 1.0
Inherits: | Item

- List of all members, including inherited members

## Properties

- active : bool

## Detailed Description

PerformanceOverlay displays various performance related indicators to help developers detect issues in their application.

Examples:

    PerformanceOverlay {
        active: true
    }

Use the QML Lomiri.Metrics module or the C++ libLomiriMetrics instead.

## Property Documentation

active : bool

Whether or not the PerformanceOverlay is displayed.